We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose Pdf Table creations issue

Hi,


We are facing issue while creating table using Aspose PDF since a long time.
I am creating tables in PDF. But when page breaks, many times overlapping line appears
in pdf at page end.
I have tried using ‘IsRowBroken’ and ‘IsBroken’, but the issue still persists.

I have attached image for reference.

Please help me resolving this issues ASAP. Its very urgent.

Hi Sachin,


Thanks for your inquiry. While using latest version of Aspose.Pdf i.e. v7.6.0, I couldn’t reproduce the reported issue at my side. Please download and try latest API, hopefully your issue will be resolved. If issue persists then please share your sample code for further investigation.

Please feel free to contact us for any further assistance.

Best Regards,

Hi,


We have purchased the product. We have proper license of Aspose pdf.
As suggested by you, I downloaded Aspose.Pdf i.e. v7.6.0.
I replaced old dll v6.2.0.0 with new version. But the license is not compatible with new version.
It is giving me the error -->
<span style=“font-size:12.0pt;font-family:“Times New Roman”,“serif”;
mso-fareast-font-family:Calibri;mso-fareast-theme-font:minor-latin;color:red;
mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA”>The
subscription included in this license allows free upgrades until 24 Jun 2012, but
this version of the product was released on 09 Dec 2012. Please renew the
subscription or use a previous version of the product.<span style=“font-size:12.0pt;font-family:“Times New Roman”,“serif”;mso-fareast-font-family:
Calibri;mso-fareast-theme-font:minor-latin;mso-ansi-language:EN-US;mso-fareast-language:
EN-US;mso-bidi-language:AR-SA”>
<span style=“font-size:12.0pt;font-family:“Times New Roman”,“serif”;mso-fareast-font-family:
Calibri;mso-fareast-theme-font:minor-latin;mso-ansi-language:EN-US;mso-fareast-language:
EN-US;mso-bidi-language:AR-SA”>
<span style=“font-size:12.0pt;font-family:“Times New Roman”,“serif”;mso-fareast-font-family:
Calibri;mso-fareast-theme-font:minor-latin;mso-ansi-language:EN-US;mso-fareast-language:
EN-US;mso-bidi-language:AR-SA”>So do I need to buy new license to use v7.6.0?
<span style=“font-size:12.0pt;font-family:“Times New Roman”,“serif”;mso-fareast-font-family:
Calibri;mso-fareast-theme-font:minor-latin;mso-ansi-language:EN-US;mso-fareast-language:
EN-US;mso-bidi-language:AR-SA”>
<span style=“font-size:12.0pt;font-family:“Times New Roman”,“serif”;mso-fareast-font-family:
Calibri;mso-fareast-theme-font:minor-latin;mso-ansi-language:EN-US;mso-fareast-language:
EN-US;mso-bidi-language:AR-SA”>Regards,

Hi Sachin,


Thanks for the additional information. Yes you have to renew your product subscription to use latest Aspose.Pdf API, after verifying your issue resolution with latest version. For subscription renewal, you can use either our purchase system or place order at Purchase forum. Please check following link for the renewal policies details.



Please feel free to contact us for any further assistance.


Best Regards,